
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.p4 {
    margin-top: 4em
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
@media print {
    hr.chap {
        display: none;
        visibility: hidden
        }
    }
div.chapter {
    page-break-before: always
    }
h2.nobreak {
    page-break-before: avoid
    }
table {
    margin-left: auto;
    margin-right: auto
    }
table.autotable {
    border-collapse: collapse
    }
table.autotable td, table.autotable th {
    padding: 0.25em
    }
.vtop {
    vertical-align: top
    }
.vbottom {
    vertical-align: bottom
    }
.tdl {
    text-align: left
    }
.tdr {
    text-align: right
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: small;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-indent: 0
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.allsmcap {
    font-variant: small-caps;
    text-transform: lowercase
    }
figcaption {
    font-weight: bold
    }
figcaption p {
    margin-top: 0;
    margin-bottom: 0.2em;
    text-align: inherit
    }
img {
    max-width: 100%;
    height: auto
    }
img.w100 {
    width: 100%
    }
.figcenter {
    margin: auto;
    text-align: center;
    page-break-inside: avoid;
    max-width: 100%
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: small;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
.ph1 {
    text-align: center;
    font-size: xx-large;
    font-weight: bold
    }
.ph2 {
    text-align: center;
    font-size: large;
    font-weight: bold
    }
.transnote {
    margin-left: 17.5%;
    margin-right: 17.5%
    }
.oldenglish {
    font-family: "Old English Text MT", "Engravers Old English BT", "Old English", "Collins Old English", "New Old English", serif
    }
.illowp20 {
    width: 20%
    }
